body.ventre {
	background: white url("/images/fond.gif") repeat-y;
	margin: 0px;
	padding: 0;
}

a:link {  color: #FF9900}
a:visited {  color: #3333CC}
a:active {  color: #330099}

.page {margin-left: 25px; margin-right: 50px;}

body.altern {
	background: white url("/images/fond2.gif") repeat-y;
	margin: 0;
	padding: 0;
}
